passwordsafe-common_1.08.2+dfsg-1_all.deb


Advertisement

Description

passwordsafe-common - architecture independent files for Password Safe

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename passwordsafe-common_1.08.2+dfsg-1_all.deb
Package name passwordsafe-common
Package version 1.08.2+dfsg
Package release 1
Package architecture all
Package type deb
Category utils
Homepage https://pwsafe.org/
License -
Maintainer William Blough <bblough@debian.org>
Download size 8.06 MB
Installed size 9.10 MB

Alternatives

Package Version Architecture Repository
passwordsafe-common_1.08.2+dfsg-1_all.deb 1.08.2+dfsg all Debian Main
passwordsafe-common - - -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package passwordsafe-common_1.08.2+dfsg-1_all.deb
Source Package passwordsafe

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install passwordsafe-common deb package:
    # sudo apt-get install passwordsafe-common

Files

Path
/usr/share/doc/passwordsafe-common/ReleaseNotes.txt.gz
/usr/share/doc/passwordsafe-common/changelog.Debian.gz
/usr/share/doc/passwordsafe-common/changelog.gz
/usr/share/doc/passwordsafe-common/copyright
/usr/share/icons/hicolor/48x48/apps/pwsafe.png
/usr/share/locale/da/LC_MESSAGES/pwsafe.mo
/usr/share/locale/de/LC_MESSAGES/pwsafe.mo
/usr/share/locale/es/LC_MESSAGES/pwsafe.mo
/usr/share/locale/fr/LC_MESSAGES/pwsafe.mo
/usr/share/locale/hu/LC_MESSAGES/pwsafe.mo
/usr/share/locale/it/LC_MESSAGES/pwsafe.mo
/usr/share/locale/ko/LC_MESSAGES/pwsafe.mo
/usr/share/locale/nl/LC_MESSAGES/pwsafe.mo
/usr/share/locale/pl/LC_MESSAGES/pwsafe.mo
/usr/share/locale/ru/LC_MESSAGES/pwsafe.mo
/usr/share/locale/sv/LC_MESSAGES/pwsafe.mo
/usr/share/locale/zh/LC_MESSAGES/pwsafe.mo
/usr/share/passwordsafe/help/helpDE.zip
/usr/share/passwordsafe/help/helpEN.zip
/usr/share/passwordsafe/help/helpES.zip
/usr/share/passwordsafe/help/helpFR.zip
/usr/share/passwordsafe/help/helpPL.zip
/usr/share/passwordsafe/help/helpRU.zip
/usr/share/passwordsafe/help/helpZH.zip
/usr/share/passwordsafe/xml/KPV1_to_PWS.xslt
/usr/share/passwordsafe/xml/KPV2_to_PWS.xslt
/usr/share/passwordsafe/xml/KPX0_to_PWS.xslt
/usr/share/passwordsafe/xml/pwsafe.xsd
/usr/share/passwordsafe/xml/pwsafe.xsl
/usr/share/passwordsafe/xml/pwsafe_filter.xsd

Changelog

2019-08-20 - William Blough <bblough@debian.org>
passwordsafe (1.08.2+dfsg-1) unstable; urgency=medium
* New upstream version
* Refresh patches
* Remove patch that was integrated upstream
* Add patch to disable online version check
* Update debhelper compatibility to version 12
* Change from d/compat to debhelper-compat
* Update standards version to 4.4.0 (no changes needed)
* Remove extra signatures from upstream signing key (lintian fix)
* Remove unused lintian overrides
2019-08-02 - William Blough <bblough@debian.org>
passwordsafe (1.06+dfsg-3) unstable; urgency=medium
* Update dependencies to use the gtk3 version of wxWidgets. Closes: 933422
2019-07-21 - William Blough <bblough@debian.org>
passwordsafe (1.06+dfsg-2) unstable; urgency=medium
* Don't install localization files under an extra subdirectory.
Closes: 932626
2018-08-15 - William Blough <bblough@debian.org>
passwordsafe (1.06+dfsg-1) unstable; urgency=medium
* New upstream version
* Add gbp.conf
* Fix watch file
* Remove patches applied upstream
* Update maintainer email
* Update VCS URLs (moved to salsa.debian.org)
* Update standards version (no changes)
* Fix non-cmake build (patch forwarded)
2018-07-02 - William Blough <devel@blough.us>
passwordsafe (1.05+dfsg-3) unstable; urgency=medium
* Fix FTCBFS: (Closes: #901092).  Thanks to Helmut Grohne for the patch.
+ cross.patch: Make pkg-config substitutable (forwarded)
+ Honour DEB_BUILD_OPTIONS=nocheck.
2018-04-26 - William Blough <devel@blough.us>
passwordsafe (1.05+dfsg-2) unstable; urgency=medium
* Fix build issue that causes help files to not be found by the program
due to a mixed release/debug build (patch forwarded)
2018-04-26 - William Blough <devel@blough.us>
passwordsafe (1.05+dfsg-1) unstable; urgency=medium
* New upstream release
* Remove patches applied upstream
* Update standards to version 4.1.4 (no changes)
2018-01-31 - William Blough <devel@blough.us>
passwordsafe (1.04+dfsg-2) unstable; urgency=medium
* Fixes for big-endian architectures (forwarded).
2018-01-25 - William Blough <devel@blough.us>
passwordsafe (1.04+dfsg-1) unstable; urgency=medium
* New upstream release
* Remove patch applied upstream
* Update standards version to 4.1.3
- Adjust perl shebangs
* Update dh compat to 11
2017-10-25 - William Blough <devel@blough.us>
passwordsafe (1.03+dfsg-2) unstable; urgency=medium
* Add patch to fix test failure on 32-bit systems (forwarded)

See Also

Package Description
passwordsafe_1.08.2+dfsg-1_i386.deb Simple & Secure Password Management
pastebinit_1.5.1-1_all.deb command-line pastebin client
pasystray_0.7.1-1_i386.deb PulseAudio controller for the system tray
patat_0.8.3.0-1_i386.deb Terminal-based presentations using Pandoc
patator_0.7-2_all.deb Multi-purpose brute-forcer
patch_2.7.6-6_i386.deb Apply a diff file to an original
patchage_1.0.0~dfsg0-0.2_i386.deb modular patch bay for Jack audio and Alsa Midi
patchelf_0.10-2_i386.deb modify properties of ELF executables
patchutils_0.3.4-2+b1_i386.deb Utilities to work with patches
pathogen_1.1.1-5_i386.deb Puzzle game about matching 3D model structures
pathological_1.1.3-16_all.deb puzzle game involving paths and marbles
pathspider_2.0.1-2_i386.deb Internet path transparency measurement tool
patman_1.2.2+dfsg-6_i386.deb rapid alignment of short sequences to large databases
patool_1.12-3_all.deb command line archive file manager
patroni-doc_1.6.0-4_all.deb PostgreSQL High Availability (documentation)
Advertisement
Advertisement